Subject: Re: [PATCH v3 4/6] whatchanged: require --i-still-use-this

From: Junio C Hamano <[email-masked]>
Date: Mon, 05 May 2025 13:49:06 -0700

Patrick Steinhardt <[email-masked]> writes:

>> While at it, update the documentation page to use the new [synopsis]
>> facility to mark-up the SYNOPSIS part.
>
> This while-at-it change feels a bit funny given that we don't touch the
> docs at all, but I don't mind it too much.

Yeah, that exactly was what I was thinking while rereading the
patches.  I think it may make a better organization to delay it till
the very end where we do add new material to the file.

Thanks.